<?php
/*
 *      
 *      Copyright 2011 Grupo de usuarios Ubuntu Linux Uruguay 
 * 		Pablo Capeluto <pcapeluto@ubuntu.org.uy>
 * 		Pablo Rubianes
 *		Luciano Facchinelli
 *		magu42
 *		EduardoR - La Nave
 *
 *      
 *      This program is free software; you can redistribute it and/or modify
 *      it under the terms of the GNU General Public License as published by
 *      the Free Software Foundation; either version 2 of the License, or
 *      (at your option) any later version.
 *      
 *      This program is distributed in the hope that it will be useful,
 *      but WITHOUT ANY WARRANTY; without even the implied warranty of
 *      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *      GNU General Public License for more details.
 *      
 *      You should have received a copy of the GNU General Public License
 *      along with this program; if not, write to the Free Software
 *      Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 *      MA 02110-1301, USA.
 *      
*/
?>
<!DOCTYPE HTML>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
        <title>Ubuntu Uruguay Oficial LoCO Team</title>
    
        <link rel="shortcut icon" href="images/favicon.ico" type="image/ico" />
        <link rel="icon" href="images/favicon.ico" type="image/ico" />
    
        <!-- stylesheets -->
        <!--[if !IE ]><!-->
        <link rel="stylesheet" type="text/css" href="css/default.css" />
        <!--<![endif]-->
    
        <!--[if gte IE 7]>
        <link rel="stylesheet" type="text/css" href="css/ie.css" />
        <![endif]-->
    
        <!--[if IE 6 ]>
        <link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen, projection" />
        <![endif]-->
    
        <!--[if IE ]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <script src="js/ventanas.js"></script>
		<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Ubuntu:regular,bold&subset=Latin">
<!-- Sección necesaria para cargar elaces en ventanas popup Highslide-->
	<script type="text/javascript" src="./highslide/highslide-with-html.js"></script>
	<link rel="stylesheet" type="text/css" href="./highslide/highslide.css" />

	<script type="text/javascript">
		hs.graphicsDir = './highslide/graphics/';
		hs.outlineType = 'rounded-white';
		hs.wrapperClassName = 'draggable-header';
	</script>
<!-- Fin de la sección Highslide -->
    </head>
    <!-- Comienza el body -->
    <body id="home">
<?php 
    include ("menu.php"); # Se carga el menú superior
?>
    <section id="main-section">
        <div class="container" >
            <div class="centrado">
                <table style="width: 100%;" border="">
                    <tbody>
                        <tr class="centrado">
                            <td class="centrado">
                                <a href="https://launchpad.net/%7Eubuntu-uy"><img class="Header-imagenes" alt="" src="./images/launchpad.png"></a>
                            </td>
                            <td class="centrado">
                                <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-uy"><img class="Header-imagenes" alt="" src="./images/mailing.png"></a>
                            </td>
                            <td class="centrado">
                                <a href="http://loco.ubuntu.com/teams/ubuntu-uy/events"><img class="Header-imagenes" alt="" src="./images/calendar.png"></a>
                            </td>
			    <td class="centrado">
                                <a href="shipituy.php"><img class="Header-imagenes" alt="" src="./images/shipituyCD.png"></a>
                            </td>
                            <td class="centrado">
                                <a href="https://launchpad.net/people/+me"><img class="Header-imagenes" alt="" src="./images/comunity.png"></a>
                            </td>
                            <td class="centrado">
							<a href="http://planet.ubuntu.org.uy/index.html"><img class="Header-imagenes" alt="" src="./images/uyPlanet.png"></a>
                            </td>
                        </tr>
                        <tr>
                            <td class="Texto-Header-imagenes">
                                <a href="https://launchpad.net/%7Eubuntu-uy" target="_blank">Launchpad</a><br>
                            </td>
                            <td class="Texto-Header-imagenes">
                                <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-uy" target="_blank">Mailing List</a><br>
                            </td>
                            <td class="Texto-Header-imagenes">
                                <a href="http://loco.ubuntu.com/teams/ubuntu-uy/events" target="_blank">Eventos</a>
                            </td>
			    <td class="Texto-Header-imagenes">
                                <a href="shipituy.php"><span style="font-family: Ubuntu;">Pide un CD</span></a>
                            </td>
                            <td class="Texto-Header-imagenes">
                                <a href="https://login.ubuntu.com/" target="_blank"><span style="font-family: Ubuntu;">Únete y participa</span></a>
                            </td>
                            <td class="Texto-Header-imagenes">
								<a href="planet.ubuntu.org.uy/index.html"><span style="font-family: Ubuntu;">uyPlanet</span></a>
							</td>
                        </tr>
                    </tbody>
                </table>
                <br>
            </div>
	<section id="showcase">
            <section class="showcase-item">
                <h2 class="showcase-heading">Ubuntu 11.04 Liberado</h2>
                <h3 class="showcase-subheading">¿Qué estás esperando?</h3>
                <p class="showcase-text">Ubuntu un Sistema operativo rápido seguro y fácil de usar, con millones de instalaciones en todo el mundo, con comunidades locales en más de 100 países, gratuito y LIBRE.<br>
                <strong>En Uruguay Ubuntu Linux también tiene su lugar</strong></p>
                <table style="text-align: left; width: 100%;" border="">
                    <tbody> 
                        <tr>
                            <td style="vertical-align: top; width: 50%; text-align: center;">
                                <a href="http://releases.ubuntu.com/11.04/ubuntu-11.04-desktop-i386.iso.torrent">
                                <img style="width: 150px; height: 150px;" alt="" src="http://shop.canonical.com/images/s/ubn00178.jpg"><br>
                                <span style="font-family: Ubuntu;">Ubuntu 11.04</span></a><br>
                            </td>
                            <td style="vertical-align: top; text-align: center;">
                                <a href="http://torrent.ubuntu.com/kubuntu/simple/natty/desktop/kubuntu-11.04-desktop-i386.iso.torrent">
                                <img style="width: 150px; height: 150px;" alt="" src="http://shop.canonical.com/images/s/ubn00180.jpg"><br>
                                <span style="font-family: Ubuntu;">Kubuntu 11.04</span></a><br>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </section>
	    <figure class="showcase-figure">
                <img class="showcase-img" src="images/home-main.png" width="600" alt="11.04 está aquí!" />
		    <!-- <figcaption class="showcase-caption">....</figcaption> -->
            </figure>
<!--
			<nav id="showcase-nav">
			<a class="showcase-nav-item" href="javascript:void(0)" title="Showcase Item 1">Showcase Item 1</a>
			<a class="showcase-nav-item" href="javascript:void(0)" title="Showcase Item 2">Showcase Item 2</a>
			<a class="showcase-nav-item" href="javascript:void(0)" title="showcase Item 3">Showcase Item 3</a>
			<a class="showcase-nav-item" href="javascript:void(0)" title="Showcase Item 1">Showcase Item 1</a>
			<a class="showcase-nav-item" href="javascript:void(0)" title="Showcase Item 2">Showcase Item 2</a>
			<a class="showcase-nav-item" href="javascript:void(0)" title="showcase Item 3">Showcase Item 3</a>
			</nav>
-->
            <hr class="divide" />
	</section>
	<section id="content">
	    <!-- all column wide content -->
	    <article class="main-content leading"> 
                <div class="centrado">
                    <h3>Nuestra comunidad</h3>
                </div>
                <div class="centrado">
                    <iframe frameborder="" scrolling="no" src="slide/fotos-uy.html" width="450" height="300"></iframe>
                </div>
            </article>
	<hr class="divide" />
	<!-- two columns  content -->
        <article class="minor-content alone">
            <h4>Eventos</h4>
            <p>
                <table style="text-align: left; width: 100%;" border="" >
                    <tbody>
                        <tr>
                            <td style="vertical-align: top; width: 50%;">
                                <p><span style="font-weight: bold;">Eventos anteriores</span>:<br>
				    <a href="http://www.ubuntu.org.uy/main/node/3135">Launchpad pr&aacute;ctico</a><br>
                                    <a href="http://www.facebook.com/media/set/?set=a.2033902175588.2125241.1485203402&l=2d2a0ae6ad">Fiesta Lanzamiento Ubuntu 11.04</a><br>
                                    <a href="http://flisoluruguay.info/2011:montevideo">FLISoL 2011 Montevideo</a><br>
                                    <a href="http://www.ubuntu.org.uy/main/node/2461">Evento en Florida</a><br>
                                    <a href="http://www.ubuntu.org.uy/main/node/2393">Evento en Fray Bentos</a><br>
                                    <a href="http://www.flickr.com/photos/pablorubianes/sets/72157624043829688/show/">Lanzamiento 10.04</a><br>
                                    <a href="http://www.facebook.com/album.php?aid=2059571&amp;id=1485203402&amp;l=5e42c43ff3">FLISoL 2010 Montevideo</a><br>
                                    <a href="http://picasaweb.google.com/ubunturuguay/Flisol2009">FLISoL 2009 Maldonado</a>
                                </p>
                                <p><span style="font-weight: bold;">Donaciones</span>:<br>
                                    <a href="http://www.ubuntu.org.uy/?q=node/523">Escuela rural nº12</a><br>
                                    <a href="http://www.ubuntu.org.uy/?q=node/505">Escuela nº93</a>
                                </p>
                            </td>
                            <td>
                                    <p><span style="font-weight: bold;">Proximos Eventos</span>:<br>
                                    <p id="chico">No hay eventos definidos</p>
                            </td>
                        </tr>
                    </tbody>
		</table>
	</article>
	<article class="minor-content">
	    <h4>Novedades</h4>
            <p>
                <div align="center">
                    <iframe src="slide/novedades.html" width="450" frameborder="" scrolling="no"></iframe>
                </div>    
            </p>
	</article>
        <hr class="divide" />
            <?php include ('footer.php'); # Se carga el pié de página ?>
    </body>
</html>
